":OK" = "&OK";
":Abbruch" = "&Abbruch";
":Rücksetzen"="&Rücksetzen";
":Größe:"="Größe:";

// IDD_3D
"3D-Koerper"="3D-Körper";

// IDD_BEAUTIFYPANEL
"Aufhuebschen"="Aufhübschen";

// IDD_BLEND_SHIFT_HUE
"Farbton aendern"="Farbton ändern";

// IDD_BROWSEPANEL
"Bilduebersicht"="Bildübersicht";

// IDD_CALENDAR_PAGE
"Kalender Seite"="Seite";

// IDD_CALENDAR_KIND
"Kalender Typ"="Typ";

// IDD_CALENDAR_COLOR
"Kalender Farbe"="Farben";

// IDD_CALENDAR_SPECIAL
"Kalender Sondertag"="Sondertage";

// IDD_CHANGEPLANESPANEL
"Farbkanaele tauschen"="Farbkanäle tauschen";

// IDD_CHART_FONTSUB
"Diagrammachsen"="Achsen";
"Diagrammaussehen"="Aussehen";
"Diagrammdaten"="Daten";

// IDD_COLORCOUNTPANEL
"Farben zaehlen"="Farben zählen";

// IDD_COLORSELECT
"Farben auswaehlen"="Farben auswählen";

// IDD_CUSTOMFILTERGENERALSUBPANEL
"Custom Filter"="Filter";

// IDD_CUSTOMFILTERPLANESSUBPANEL
"Custom Kanaele"="Kanäle";

// IDD_DOCINFOINFOSUBPANEL
"Dokument Information"="Info";

// IDD_DOCINFOINFOSUBOJECT
"Dokument Info Object"="Info";

// IDD_DOCINFOINFOSUBDIV
"Dokument Info Div"="Divers";

// IDD_DOCINFOINFOSUBKEY
"Dokument Info Key"="Schlüssel";

// IDD_DOCSIZE
"Dokumentgroesse veraendern"="Dokumentgröße verändern";

// IDD_DRAWINGFILTER_SUBGENERAL
"Zeichenfilter Allgemein"="Filter";

// IDD_DRAWINGFILTER_SUBOPTIONS
"Zeichenfilter Optionen"="Einstellungen";

// IDD_EMBOSSGENERALSUBPANEL
"Hervorheben Allgemein"="Hervorheben";

// IDD_EMBOSSPATTERNSUBPANEL
"Hervorheben Muster"="Muster";

// IDD_EXIFDATEEDIT
"EXIF-Datum aendern"="EXIF-Datum ändern";

// IDD_FILEFORMATPANEL
"Option Dateiformat"="Dateiformate";

// IDD_FONTDOCUMENT
"Schriftuebersicht"="Schriftübersicht";

// IDD_HISTOBOX
"Histogrammanzeige"="Histogramm";

// IDD_HISTOGRAMMPANEL
"Histogramm"="Histogrammkorrektur";

// IDD_HTMLOVERVIEWPANEL
"HTML-Bilduebersicht erzeugen"="HTML-Bildübersicht erzeugen";

// IDD_HUESAT
"Farbton/Saettigung"="Farbton/Sättigung";

// IDD_IMAGENOISESUBPANEL
"Bildrauschen Allgemein"="Allgemein";

// IDD_IMAGESIZE
"Ebenengroesse veraendern"="Ebenengröße verändern";

//IDD_INTENSITY_ACTION
"Intensitaet"="Intensität";

// IDD_LASSO_FRAME
"Einfuegerand fuer Lasso"="Einfügerand für Lasso";

// IDD_LAYEREFFECT_INNEREMBOSS
"Hervorheben Innen"="Allgemein";

// IDD_LAYEREFFECT_INNEREMBOSSSPECIAL
"Emboss Spezial"="Spezial";

// IDD_LAYEREFFECT_JALOUSIE
"Ebeneneffekt Jalousie"="Allgemein";

// IDD_LAYEREFFECT_SHADOW1
"Schatten Einstellung"="Allgemein";

// IDD_LAYEREFFECT_SHADOW2
"Schatten spezial"="Allgemein";

// IDD_LAYERPANEL
"Ebenen"="Ebenen/Kanäle";

// IDD_LAYERPANELLAYERS
"Ebenensub"="Ebenen";

// IDD_LIGHTNINGGENERALSUBPANEL
"Blitz Allgemein"="Blitz";

// IDD_LIGHTNINGPARAMETERSSUBPANEL
"Blitz Parameter"="Parameter";

// IDD_MASK_EXPAND
"Maske vergroessern"="Maske vergrößern";

// IDD_MOSAICCELLSUBPANEL
"Mosaik Zelle"="Zelle";

// IDD_NEWPANEL_SUBEXTENDED
"Neu erweitert"="Erweitert";

// IDD_NEWPANEL_SUBGENERAL
"Neu Allgemein"="Allgemein";

// IDD_NEWPANEL_SUBVECTOR
"Neu Vektor"="Vektor";

// IDD_PAGE_DELETE
"Seite(n) loeschen"="Seite(n) löschen";

// IDD_PAPER_TEARING
"Papier zerreissen"="Papier zerreißen";

// IDD_PARA_BMP
"BMP Einstellungen"="BMP";

// IDD_PARA_BROWSE
"Bilduebersicht Spezialeinstellungen"="Einstellungen";

// IDD_PARA_BROWSE2
"Bilduebersicht Einstellungen"="Vorschaubilder";

// IDD_PARA_BROWSEDONT
"Bilduebersicht Dateiformate"="Erzeugung";

// IDD_PARA_BROWSEOPEN
"Bilduebersicht Externe Programme"="Extern";

// IDD_PARA_BROWSEICONBAR
"Bilduebersicht 3"="Symbolleiste";

// IDD_PARA_BRUSH
"Pinsel Einstellungen"="Pinsel";

// IDD_PARA_CONTEXTMENU
"Contextmenu Einstellungen"="Kontextmenü";

// IDD_PARA_COPY
"Copy Einstellungen"="Kopieren";

// IDD_PARA_CM_SCREENRESOLUTION
"Bildschirmaufloesung"="Monitorauflösung";

// IDD_PARA_CM_STANDARD
"ColorManagement Standard"="Standard";

// IDD_PARA_CM_PERIPHERY
"ColorManagement Peripherie"="Geräte";

// IDD_PARA_CURSOR
"Cursor Einstellungen"="Maus";

// IDD_PARA_DCFOCALLENGTH
"DigitalkameraBlenden"="Digitale Kameras";

// IDD_PARA_DDS
"DDS Einstellungen"="DDS";

// IDD_PARA_DIVERS
"Diverse Einstellungen"="Divers";

// IDD_PARA_DOCUMENT
"Dokument Einstellungen"="Dokument";

// IDD_PARA_EXTREME
"Extremwerteinstellungen"="Extremwerte";

// IDD_PARA_LAYER
"Ebeneneinstellungen"="Ebene";

// IDD_PARA_EPS
"EPS Einstellungen"="EPS";

// IDD_PARA_GIF
"GIF Einstellungen"="GIF";

// IDD_PARA_GRID
"Gitter Einstellungen"="Hilfsgitter";

// IDD_PARA_HDPHOTO
"HDPhoto Einstellungen"="HDPhoto";

// IDD_PARA_HTML
"HTML Einstellungen"="HTML";

// IDD_PARA_JPEG
"JPEG Einstellungen"="JPEG";

// IDD_PARA_JPEG2000
"JPEG2000 Einstellungen"="JPEG2000";

// IDD_PARA_LANGUAGE
"Spracheinstellungen"="Sprache";

// IDD_PARA_LASSO
"Lassoeinstellungen"="Lasso";

// IDD_PARA_MASK
"Maskeneinstellungen"="Maske";

// IDD_PARA_PATH
"Pfadeinstellungen"="Dateipfade";

// IDD_PARA_PCD
"PCD Einstellungen"="PCD";

// IDD_PARA_PDF
"PDF Einstellungen"="PDF";

// IDD_PARA_SPELLCHECKER
"Rechtschreibkorrektur"="Rechtschreibung";

// IDD_PARA_SWF
"SWF Einstellungen"="SWF";

// IDD_PARA_PNG
"PNG Einstellungen"="PNG";

// IDD_PARA_RECENTLIST
"Recentlist Einstellungen"="Bildliste";

// IDD_PARA_LAYERPANEL
"LayerPanel Einstellungen"="Ebenendialog";

// IDD_PARA_SAVE
"Speichereinstellungen"="Speicheroptionen";

// IDD_PARA_SCREENGAMMA
"Bildschirmgamma"="Monitorgamma";

// IDD_PARA_TIF
"TIF Einstellungen"="TIFF";

// IDD_PARA_RAW
"RAW Einstellungen"="Raw";

// IDD_PARA_TRANSP
"Transparenzeinstellungen"="Transparenz";

// IDD_PARA_UNDO
"Undoeinstellungen"="Undo";

// IDD_PARA_VECTOR
"Vektoreinstellungen"="Vektor";

// IDD_PARA_WACOM
"Peripheryeinstellungen"="Peripherie";

// IDD_PARA_ZOOMFIX
"Zoomeinstellungen"="Zoom";

// IDD_PATTERN_SIZE
"Mustergroesse aendern"="Mustergröße ändern";

// IDD_PHOTOWIZARD
"Photo korrigieren"="Geführte Korrektur";

// IDD_PIXELIZEPANEL
"Kloetzchen"="Klötzchen";

// IDD_PLUGIN
"Pluginmoduleinstellung"="Plug-In-Pfade";

// IDD_RAWPHOTOSUBSTANDARD
"PhotoImport Standard"="Allg.";

// IDD_RAWPHOTOSUBCLUT
"PhotoImport Clut"="Gradation";

// IDD_RAWPHOTOSUBJPEG
"PhotoImport JPEG"="Export";

// IDD_REDUCESUBALPHA
"Farbreduzierung Alpha"="Transparenz";

// IDD_REDUCESUBGENERAL
"Farbreduzierung Allgemein"="Allgemein";

// IDD_REDUCESUBPALETTE
"Farbreduzierung Palette"="Palette";

// IDD_RIPPLEPANEL
"Kraeuseln"="Kräuseln";

// IDD_ROP_MODE
"Verknuepfungsmodus"="Verknüpfungsmodus";

// IDD_ROTATIONGENERALSUBPANEL
"Rotation Allgemein"="Winkel";

// IDD_ROTATIONBODYSUBPANEL
"Rotation Koerper"="Körper";

// IDD_SET_RESOLUTION
"Aufloesung aendern"="Auflösung aendern";

// IDD_TEXTIMAGE_DIV
"TextImage Divs"="Gestaltung";

// IDD_TEXTIMAGE_TEXT
"TextImage Mains"="Text";

// IDD_TIP
"Tipp des Tages:Zeige Tipps beim Start"="&Zeige Tipps beim Start";
"Tipp des Tages:Nächster Tipp"="&Nächster Tipp";

// IDD_WEBANI_GENERAL
"Animation Allgemein"="Allgemein";

// IDD_WEBANI_INTENSITY
"Animation Deckung"="Deckung";

// IDD_WEBANI_MOVE
"Animation Bewegung"="Bewegen";

// IDD_WEBANI_ROTATION
"Animation Drehung"="Drehen";

// IDD_WEBANI_SCALE
"Animation Skalieren"="Skalieren";

// IDD_WHITEPOINT
"Weisspunkt"="Weißpunkt";

// IDD_ZERRBOX_VAULT
"Woelben"="Wölben";

